Requires: %{name}-accessanalyzer = %{version}-%{release}
Requires: %{name}-access-management = %{version}-%{release}
Requires: %{name}-account = %{version}-%{release}
Requires: %{name}-acm-pca = %{version}-%{release}
Requires: %{name}-acm = %{version}-%{release}
Requires: %{name}-amplifybackend = %{version}-%{release}
Requires: %{name}-amplify = %{version}-%{release}
Requires: %{name}-amplifyuibuilder = %{version}-%{release}
Requires: %{name}-amp = %{version}-%{release}
Requires: %{name}-apigatewaymanagementapi = %{version}-%{release}
Requires: %{name}-apigateway = %{version}-%{release}
Requires: %{name}-apigatewayv2 = %{version}-%{release}
Requires: %{name}-appconfigdata = %{version}-%{release}
Requires: %{name}-appconfig = %{version}-%{release}
Requires: %{name}-appfabric = %{version}-%{release}
Requires: %{name}-appflow = %{version}-%{release}
Requires: %{name}-appintegrations = %{version}-%{release}
Requires: %{name}-application-autoscaling = %{version}-%{release}
Requires: %{name}-applicationcostprofiler = %{version}-%{release}
Requires: %{name}-application-insights = %{version}-%{release}
Requires: %{name}-application-signals = %{version}-%{release}
Requires: %{name}-appmesh = %{version}-%{release}
Requires: %{name}-apprunner = %{version}-%{release}
Requires: %{name}-appstream = %{version}-%{release}
Requires: %{name}-appsync = %{version}-%{release}
Requires: %{name}-apptest = %{version}-%{release}
Requires: %{name}-arc-zonal-shift = %{version}-%{release}
Requires: %{name}-artifact = %{version}-%{release}
Requires: %{name}-athena = %{version}-%{release}
Requires: %{name}-auditmanager = %{version}-%{release}
Requires: %{name}-autoscaling-plans = %{version}-%{release}
Requires: %{name}-autoscaling = %{version}-%{release}
Requires: %{name}-AWSMigrationHub = %{version}-%{release}
Requires: %{name}-awstransfer = %{version}-%{release}
Requires: %{name}-b2bi = %{version}-%{release}
Requires: %{name}-backup-gateway = %{version}-%{release}
Requires: %{name}-backup = %{version}-%{release}
Requires: %{name}-batch = %{version}-%{release}
Requires: %{name}-bcm-data-exports = %{version}-%{release}
Requires: %{name}-bcm-pricing-calculator = %{version}-%{release}
Requires: %{name}-bedrock-agent-runtime = %{version}-%{release}
Requires: %{name}-bedrock-agent = %{version}-%{release}
Requires: %{name}-bedrock-data-automation-runtime = %{version}-%{release}
Requires: %{name}-bedrock-data-automation = %{version}-%{release}
Requires: %{name}-bedrock-runtime = %{version}-%{release}
Requires: %{name}-bedrock = %{version}-%{release}
Requires: %{name}-billingconductor = %{version}-%{release}
Requires: %{name}-billing = %{version}-%{release}
Requires: %{name}-braket = %{version}-%{release}
Requires: %{name}-budgets = %{version}-%{release}
Requires: %{name}-ce = %{version}-%{release}
Requires: %{name}-chatbot = %{version}-%{release}
Requires: %{name}-chime-sdk-identity = %{version}-%{release}
Requires: %{name}-chime-sdk-media-pipelines = %{version}-%{release}
Requires: %{name}-chime-sdk-meetings = %{version}-%{release}
Requires: %{name}-chime-sdk-messaging = %{version}-%{release}
Requires: %{name}-chime-sdk-voice = %{version}-%{release}
Requires: %{name}-chime = %{version}-%{release}
Requires: %{name}-cleanroomsml = %{version}-%{release}
Requires: %{name}-cleanrooms = %{version}-%{release}
Requires: %{name}-cloud9 = %{version}-%{release}
Requires: %{name}-cloudcontrol = %{version}-%{release}
Requires: %{name}-clouddirectory = %{version}-%{release}
Requires: %{name}-cloudformation = %{version}-%{release}
Requires: %{name}-cloudfront-keyvaluestore = %{version}-%{release}
Requires: %{name}-cloudfront = %{version}-%{release}
Requires: %{name}-cloudhsm = %{version}-%{release}
Requires: %{name}-cloudhsmv2 = %{version}-%{release}
Requires: %{name}-cloudsearchdomain = %{version}-%{release}
Requires: %{name}-cloudsearch = %{version}-%{release}
Requires: %{name}-cloudtrail-data = %{version}-%{release}
Requires: %{name}-cloudtrail = %{version}-%{release}
Requires: %{name}-codeartifact = %{version}-%{release}
Requires: %{name}-codebuild = %{version}-%{release}
Requires: %{name}-codecatalyst = %{version}-%{release}
Requires: %{name}-codecommit = %{version}-%{release}
Requires: %{name}-codeconnections = %{version}-%{release}
Requires: %{name}-codedeploy = %{version}-%{release}
Requires: %{name}-codeguruprofiler = %{version}-%{release}
Requires: %{name}-codeguru-reviewer = %{version}-%{release}
Requires: %{name}-codeguru-security = %{version}-%{release}
Requires: %{name}-codepipeline = %{version}-%{release}
Requires: %{name}-codestar-connections = %{version}-%{release}
Requires: %{name}-codestar-notifications = %{version}-%{release}
Requires: %{name}-cognito-identity = %{version}-%{release}
Requires: %{name}-cognito-idp = %{version}-%{release}
Requires: %{name}-cognito-sync = %{version}-%{release}
Requires: %{name}-comprehendmedical = %{version}-%{release}
Requires: %{name}-comprehend = %{version}-%{release}
Requires: %{name}-compute-optimizer = %{version}-%{release}
Requires: %{name}-config = %{version}-%{release}
Requires: %{name}-connectcampaigns = %{version}-%{release}
Requires: %{name}-connectcampaignsv2 = %{version}-%{release}
Requires: %{name}-connectcases = %{version}-%{release}
Requires: %{name}-connect-contact-lens = %{version}-%{release}
Requires: %{name}-connectparticipant = %{version}-%{release}
Requires: %{name}-connect = %{version}-%{release}
Requires: %{name}-controlcatalog = %{version}-%{release}
Requires: %{name}-controltower = %{version}-%{release}
Requires: %{name}-core = %{version}-%{release}
Requires: %{name}-cost-optimization-hub = %{version}-%{release}
Requires: %{name}-cur = %{version}-%{release}
Requires: %{name}-customer-profiles = %{version}-%{release}
Requires: %{name}-databrew = %{version}-%{release}
Requires: %{name}-dataexchange = %{version}-%{release}
Requires: %{name}-datapipeline = %{version}-%{release}
Requires: %{name}-datasync = %{version}-%{release}
Requires: %{name}-datazone = %{version}-%{release}
Requires: %{name}-dax = %{version}-%{release}
Requires: %{name}-deadline = %{version}-%{release}
Requires: %{name}-detective = %{version}-%{release}
Requires: %{name}-devicefarm = %{version}-%{release}
Requires: %{name}-devops-guru = %{version}-%{release}
Requires: %{name}-directconnect = %{version}-%{release}
Requires: %{name}-directory-service-data = %{version}-%{release}
Requires: %{name}-discovery = %{version}-%{release}
Requires: %{name}-dlm = %{version}-%{release}
Requires: %{name}-dms = %{version}-%{release}
Requires: %{name}-docdb-elastic = %{version}-%{release}
Requires: %{name}-docdb = %{version}-%{release}
Requires: %{name}-drs = %{version}-%{release}
Requires: %{name}-dsql = %{version}-%{release}
Requires: %{name}-ds = %{version}-%{release}
Requires: %{name}-dynamodb = %{version}-%{release}
Requires: %{name}-dynamodbstreams = %{version}-%{release}
Requires: %{name}-ebs = %{version}-%{release}
Requires: %{name}-ec2-instance-connect = %{version}-%{release}
Requires: %{name}-ec2 = %{version}-%{release}
Requires: %{name}-ecr-public = %{version}-%{release}
Requires: %{name}-ecr = %{version}-%{release}
Requires: %{name}-ecs = %{version}-%{release}
Requires: %{name}-eks-auth = %{version}-%{release}
Requires: %{name}-eks = %{version}-%{release}
Requires: %{name}-elasticache = %{version}-%{release}
Requires: %{name}-elasticbeanstalk = %{version}-%{release}
Requires: %{name}-elasticfilesystem = %{version}-%{release}
Requires: %{name}-elastic-inference = %{version}-%{release}
Requires: %{name}-elasticloadbalancing = %{version}-%{release}
Requires: %{name}-elasticloadbalancingv2 = %{version}-%{release}
Requires: %{name}-elasticmapreduce = %{version}-%{release}
Requires: %{name}-elastictranscoder = %{version}-%{release}
Requires: %{name}-email = %{version}-%{release}
Requires: %{name}-emr-containers = %{version}-%{release}
Requires: %{name}-emr-serverless = %{version}-%{release}
Requires: %{name}-entityresolution = %{version}-%{release}
Requires: %{name}-es = %{version}-%{release}
Requires: %{name}-eventbridge = %{version}-%{release}
Requires: %{name}-events = %{version}-%{release}
Requires: %{name}-evidently = %{version}-%{release}
Requires: %{name}-finspace-data = %{version}-%{release}
Requires: %{name}-finspace = %{version}-%{release}
Requires: %{name}-firehose = %{version}-%{release}
Requires: %{name}-fis = %{version}-%{release}
Requires: %{name}-fms = %{version}-%{release}
Requires: %{name}-forecastquery = %{version}-%{release}
Requires: %{name}-forecast = %{version}-%{release}
Requires: %{name}-frauddetector = %{version}-%{release}
Requires: %{name}-freetier = %{version}-%{release}
Requires: %{name}-fsx = %{version}-%{release}
Requires: %{name}-gamelift = %{version}-%{release}
Requires: %{name}-geo-maps = %{version}-%{release}
Requires: %{name}-geo-places = %{version}-%{release}
Requires: %{name}-geo-routes = %{version}-%{release}
Requires: %{name}-glacier = %{version}-%{release}
Requires: %{name}-globalaccelerator = %{version}-%{release}
Requires: %{name}-glue = %{version}-%{release}
Requires: %{name}-grafana = %{version}-%{release}
Requires: %{name}-greengrass = %{version}-%{release}
Requires: %{name}-greengrassv2 = %{version}-%{release}
Requires: %{name}-groundstation = %{version}-%{release}
Requires: %{name}-guardduty = %{version}-%{release}
Requires: %{name}-healthlake = %{version}-%{release}
Requires: %{name}-health = %{version}-%{release}
Requires: %{name}-iam = %{version}-%{release}
Requires: %{name}-identity-management = %{version}-%{release}
Requires: %{name}-identitystore = %{version}-%{release}
Requires: %{name}-imagebuilder = %{version}-%{release}
Requires: %{name}-importexport = %{version}-%{release}
Requires: %{name}-inspector2 = %{version}-%{release}
Requires: %{name}-inspector-scan = %{version}-%{release}
Requires: %{name}-inspector = %{version}-%{release}
Requires: %{name}-internetmonitor = %{version}-%{release}
Requires: %{name}-invoicing = %{version}-%{release}
Requires: %{name}-iot1click-devices = %{version}-%{release}
Requires: %{name}-iot1click-projects = %{version}-%{release}
Requires: %{name}-iotanalytics = %{version}-%{release}
Requires: %{name}-iot-data = %{version}-%{release}
Requires: %{name}-iotdeviceadvisor = %{version}-%{release}
Requires: %{name}-iotevents-data = %{version}-%{release}
Requires: %{name}-iotevents = %{version}-%{release}
Requires: %{name}-iotfleethub = %{version}-%{release}
Requires: %{name}-iotfleetwise = %{version}-%{release}
Requires: %{name}-iot-jobs-data = %{version}-%{release}
Requires: %{name}-iotsecuretunneling = %{version}-%{release}
Requires: %{name}-iotsitewise = %{version}-%{release}
Requires: %{name}-iot = %{version}-%{release}
Requires: %{name}-iotthingsgraph = %{version}-%{release}
Requires: %{name}-iottwinmaker = %{version}-%{release}
Requires: %{name}-iotwireless = %{version}-%{release}
Requires: %{name}-ivschat = %{version}-%{release}
Requires: %{name}-ivs-realtime = %{version}-%{release}
Requires: %{name}-ivs = %{version}-%{release}
Requires: %{name}-kafkaconnect = %{version}-%{release}
Requires: %{name}-kafka = %{version}-%{release}
Requires: %{name}-kendra-ranking = %{version}-%{release}
Requires: %{name}-kendra = %{version}-%{release}
Requires: %{name}-keyspaces = %{version}-%{release}
Requires: %{name}-kinesisanalytics = %{version}-%{release}
Requires: %{name}-kinesisanalyticsv2 = %{version}-%{release}
Requires: %{name}-kinesis = %{version}-%{release}
Requires: %{name}-kinesis-video-archived-media = %{version}-%{release}
Requires: %{name}-kinesis-video-media = %{version}-%{release}
Requires: %{name}-kinesis-video-signaling = %{version}-%{release}
Requires: %{name}-kinesisvideo = %{version}-%{release}
Requires: %{name}-kinesis-video-webrtc-storage = %{version}-%{release}
Requires: %{name}-kms = %{version}-%{release}
Requires: %{name}-lakeformation = %{version}-%{release}
Requires: %{name}-lambda = %{version}-%{release}
Requires: %{name}-launch-wizard = %{version}-%{release}
Requires: %{name}-lex-models = %{version}-%{release}
Requires: %{name}-lex = %{version}-%{release}
Requires: %{name}-lexv2-models = %{version}-%{release}
Requires: %{name}-lexv2-runtime = %{version}-%{release}
Requires: %{name}-license-manager-linux-subscriptions = %{version}-%{release}
Requires: %{name}-license-manager = %{version}-%{release}
Requires: %{name}-license-manager-user-subscriptions = %{version}-%{release}
Requires: %{name}-lightsail = %{version}-%{release}
Requires: %{name}-location = %{version}-%{release}
Requires: %{name}-logs = %{version}-%{release}
Requires: %{name}-lookoutequipment = %{version}-%{release}
Requires: %{name}-lookoutmetrics = %{version}-%{release}
Requires: %{name}-lookoutvision = %{version}-%{release}
Requires: %{name}-m2 = %{version}-%{release}
Requires: %{name}-machinelearning = %{version}-%{release}
Requires: %{name}-macie2 = %{version}-%{release}
Requires: %{name}-mailmanager = %{version}-%{release}
Requires: %{name}-managedblockchain-query = %{version}-%{release}
Requires: %{name}-managedblockchain = %{version}-%{release}
Requires: %{name}-marketplace-agreement = %{version}-%{release}
Requires: %{name}-marketplace-catalog = %{version}-%{release}
Requires: %{name}-marketplacecommerceanalytics = %{version}-%{release}
Requires: %{name}-marketplace-deployment = %{version}-%{release}
Requires: %{name}-marketplace-entitlement = %{version}-%{release}
Requires: %{name}-marketplace-reporting = %{version}-%{release}
Requires: %{name}-mediaconnect = %{version}-%{release}
Requires: %{name}-mediaconvert = %{version}-%{release}
Requires: %{name}-medialive = %{version}-%{release}
Requires: %{name}-mediapackage = %{version}-%{release}
Requires: %{name}-mediapackagev2 = %{version}-%{release}
Requires: %{name}-mediapackage-vod = %{version}-%{release}
Requires: %{name}-mediastore-data = %{version}-%{release}
Requires: %{name}-mediastore = %{version}-%{release}
Requires: %{name}-mediatailor = %{version}-%{release}
Requires: %{name}-medical-imaging = %{version}-%{release}
Requires: %{name}-memorydb = %{version}-%{release}
Requires: %{name}-meteringmarketplace = %{version}-%{release}
Requires: %{name}-mgn = %{version}-%{release}
Requires: %{name}-migrationhub-config = %{version}-%{release}
Requires: %{name}-migrationhuborchestrator = %{version}-%{release}
Requires: %{name}-migration-hub-refactor-spaces = %{version}-%{release}
Requires: %{name}-migrationhubstrategy = %{version}-%{release}
Requires: %{name}-monitoring = %{version}-%{release}
Requires: %{name}-mq = %{version}-%{release}
Requires: %{name}-mturk-requester = %{version}-%{release}
Requires: %{name}-mwaa = %{version}-%{release}
Requires: %{name}-neptunedata = %{version}-%{release}
Requires: %{name}-neptune-graph = %{version}-%{release}
Requires: %{name}-neptune = %{version}-%{release}
Requires: %{name}-network-firewall = %{version}-%{release}
Requires: %{name}-networkflowmonitor = %{version}-%{release}
Requires: %{name}-networkmanager = %{version}-%{release}
Requires: %{name}-networkmonitor = %{version}-%{release}
Requires: %{name}-notificationscontacts = %{version}-%{release}
Requires: %{name}-notifications = %{version}-%{release}
Requires: %{name}-oam = %{version}-%{release}
Requires: %{name}-observabilityadmin = %{version}-%{release}
Requires: %{name}-omics = %{version}-%{release}
Requires: %{name}-opensearchserverless = %{version}-%{release}
Requires: %{name}-opensearch = %{version}-%{release}
Requires: %{name}-opsworkscm = %{version}-%{release}
Requires: %{name}-opsworks = %{version}-%{release}
Requires: %{name}-organizations = %{version}-%{release}
Requires: %{name}-osis = %{version}-%{release}
Requires: %{name}-outposts = %{version}-%{release}
Requires: %{name}-panorama = %{version}-%{release}
Requires: %{name}-partnercentral-selling = %{version}-%{release}
Requires: %{name}-payment-cryptography-data = %{version}-%{release}
Requires: %{name}-payment-cryptography = %{version}-%{release}
Requires: %{name}-pca-connector-ad = %{version}-%{release}
Requires: %{name}-pca-connector-scep = %{version}-%{release}
Requires: %{name}-pcs = %{version}-%{release}
Requires: %{name}-personalize-events = %{version}-%{release}
Requires: %{name}-personalize-runtime = %{version}-%{release}
Requires: %{name}-personalize = %{version}-%{release}
Requires: %{name}-pinpoint-email = %{version}-%{release}
Requires: %{name}-pinpoint-sms-voice-v2 = %{version}-%{release}
Requires: %{name}-pinpoint = %{version}-%{release}
Requires: %{name}-pipes = %{version}-%{release}
Requires: %{name}-pi = %{version}-%{release}
Requires: %{name}-polly = %{version}-%{release}
Requires: %{name}-pricing = %{version}-%{release}
Requires: %{name}-privatenetworks = %{version}-%{release}
Requires: %{name}-proton = %{version}-%{release}
Requires: %{name}-qapps = %{version}-%{release}
Requires: %{name}-qbusiness = %{version}-%{release}
Requires: %{name}-qconnect = %{version}-%{release}
Requires: %{name}-qldb-session = %{version}-%{release}
Requires: %{name}-qldb = %{version}-%{release}
Requires: %{name}-queues = %{version}-%{release}
Requires: %{name}-quicksight = %{version}-%{release}
Requires: %{name}-ram = %{version}-%{release}
Requires: %{name}-rbin = %{version}-%{release}
Requires: %{name}-rds-data = %{version}-%{release}
Requires: %{name}-rds = %{version}-%{release}
Requires: %{name}-redshift-data = %{version}-%{release}
Requires: %{name}-redshift-serverless = %{version}-%{release}
Requires: %{name}-redshift = %{version}-%{release}
Requires: %{name}-rekognition = %{version}-%{release}
Requires: %{name}-repostspace = %{version}-%{release}
Requires: %{name}-resiliencehub = %{version}-%{release}
Requires: %{name}-resource-explorer-2 = %{version}-%{release}
Requires: %{name}-resource-groups = %{version}-%{release}
Requires: %{name}-resourcegroupstaggingapi = %{version}-%{release}
Requires: %{name}-robomaker = %{version}-%{release}
Requires: %{name}-rolesanywhere = %{version}-%{release}
Requires: %{name}-route53domains = %{version}-%{release}
Requires: %{name}-route53profiles = %{version}-%{release}
Requires: %{name}-route53-recovery-cluster = %{version}-%{release}
Requires: %{name}-route53-recovery-control-config = %{version}-%{release}
Requires: %{name}-route53-recovery-readiness = %{version}-%{release}
Requires: %{name}-route53resolver = %{version}-%{release}
Requires: %{name}-route53 = %{version}-%{release}
Requires: %{name}-rum = %{version}-%{release}
Requires: %{name}-s3control = %{version}-%{release}
Requires: %{name}-s3-crt = %{version}-%{release}
Requires: %{name}-s3-encryption = %{version}-%{release}
Requires: %{name}-s3outposts = %{version}-%{release}
Requires: %{name}-s3 = %{version}-%{release}
Requires: %{name}-s3tables = %{version}-%{release}
Requires: %{name}-sagemaker-a2i-runtime = %{version}-%{release}
Requires: %{name}-sagemaker-edge = %{version}-%{release}
Requires: %{name}-sagemaker-featurestore-runtime = %{version}-%{release}
Requires: %{name}-sagemaker-geospatial = %{version}-%{release}
Requires: %{name}-sagemaker-metrics = %{version}-%{release}
Requires: %{name}-sagemaker-runtime = %{version}-%{release}
Requires: %{name}-sagemaker = %{version}-%{release}
Requires: %{name}-savingsplans = %{version}-%{release}
Requires: %{name}-scheduler = %{version}-%{release}
Requires: %{name}-schemas = %{version}-%{release}
Requires: %{name}-sdb = %{version}-%{release}
Requires: %{name}-secretsmanager = %{version}-%{release}
Requires: %{name}-securityhub = %{version}-%{release}
Requires: %{name}-security-ir = %{version}-%{release}
Requires: %{name}-securitylake = %{version}-%{release}
Requires: %{name}-serverlessrepo = %{version}-%{release}
Requires: %{name}-servicecatalog-appregistry = %{version}-%{release}
Requires: %{name}-servicecatalog = %{version}-%{release}
Requires: %{name}-servicediscovery = %{version}-%{release}
Requires: %{name}-service-quotas = %{version}-%{release}
Requires: %{name}-sesv2 = %{version}-%{release}
Requires: %{name}-shield = %{version}-%{release}
Requires: %{name}-signer = %{version}-%{release}
Requires: %{name}-simspaceweaver = %{version}-%{release}
Requires: %{name}-sms = %{version}-%{release}
Requires: %{name}-sms-voice = %{version}-%{release}
Requires: %{name}-snowball = %{version}-%{release}
Requires: %{name}-snow-device-management = %{version}-%{release}
Requires: %{name}-sns = %{version}-%{release}
Requires: %{name}-socialmessaging = %{version}-%{release}
Requires: %{name}-sqs = %{version}-%{release}
Requires: %{name}-ssm-contacts = %{version}-%{release}
Requires: %{name}-ssm-incidents = %{version}-%{release}
Requires: %{name}-ssm-quicksetup = %{version}-%{release}
Requires: %{name}-ssm-sap = %{version}-%{release}
Requires: %{name}-ssm = %{version}-%{release}
Requires: %{name}-sso-admin = %{version}-%{release}
Requires: %{name}-sso-oidc = %{version}-%{release}
Requires: %{name}-sso = %{version}-%{release}
Requires: %{name}-states = %{version}-%{release}
Requires: %{name}-storagegateway = %{version}-%{release}
Requires: %{name}-sts = %{version}-%{release}
Requires: %{name}-supplychain = %{version}-%{release}
Requires: %{name}-support-app = %{version}-%{release}
Requires: %{name}-support = %{version}-%{release}
Requires: %{name}-swf = %{version}-%{release}
Requires: %{name}-synthetics = %{version}-%{release}
Requires: %{name}-taxsettings = %{version}-%{release}
Requires: %{name}-textract = %{version}-%{release}
Requires: %{name}-text-to-speech = %{version}-%{release}
Requires: %{name}-timestream-influxdb = %{version}-%{release}
Requires: %{name}-timestream-query = %{version}-%{release}
Requires: %{name}-timestream-write = %{version}-%{release}
Requires: %{name}-tnb = %{version}-%{release}
Requires: %{name}-transcribe = %{version}-%{release}
Requires: %{name}-transcribestreaming = %{version}-%{release}
Requires: %{name}-transfer = %{version}-%{release}
Requires: %{name}-translate = %{version}-%{release}
Requires: %{name}-trustedadvisor = %{version}-%{release}
Requires: %{name}-verifiedpermissions = %{version}-%{release}
Requires: %{name}-voice-id = %{version}-%{release}
Requires: %{name}-vpc-lattice = %{version}-%{release}
Requires: %{name}-waf-regional = %{version}-%{release}
Requires: %{name}-waf = %{version}-%{release}
Requires: %{name}-wafv2 = %{version}-%{release}
Requires: %{name}-wellarchitected = %{version}-%{release}
Requires: %{name}-wisdom = %{version}-%{release}
Requires: %{name}-workdocs = %{version}-%{release}
Requires: %{name}-worklink = %{version}-%{release}
Requires: %{name}-workmailmessageflow = %{version}-%{release}
Requires: %{name}-workmail = %{version}-%{release}
Requires: %{name}-workspaces = %{version}-%{release}
Requires: %{name}-workspaces-thin-client = %{version}-%{release}
Requires: %{name}-workspaces-web = %{version}-%{release}
Requires: %{name}-xray = %{version}-%{release}
